=== debian/changelog ===
xubuntu-docs (6.05.5) dapper; urgency=low

  * Link to the desktop guide from the browser start page
  * Install the preliminary translated desktop guides

 -- Jani Monoses <jani@ubuntu.com>  Wed, 24 May 2006 17:36:32 +0300

xubuntu-docs (6.05.4) dapper; urgency=low

  * Update from docteam svn, initial desktop guide translations 

 -- Jani Monoses <jani@ubuntu.com>  Tue, 23 May 2006 21:43:10 +0300

xubuntu-docs (6.05.3) dapper; urgency=low

  * mkdir /usr/share/ubuntu-artwork/home in postinst to fix installation
    of alternative link and consequently of the package

 -- Jani Monoses <jani@ubuntu.com>  Wed, 17 May 2006 22:50:59 +0300

xubuntu-docs (6.05.2) dapper; urgency=low

  * Rebuild for new locales for DapperFirefoxStartPageTranslation

 -- Ian Jackson <iwj@ubuntu.com>  Tue, 16 May 2006 17:27:20 +0100

xubuntu-docs (6.05.1) dapper; urgency=low

  * Update from docteam svn:
     - new about page (Luzi Thöny)
     - much more complete desktop guide (Luzi Thöny)
     - add POT file (Matthew East)

 -- Jani Monoses <jani@ubuntu.com>  Sun, 14 May 2006 17:24:07 +0300

xubuntu-docs (6.04.2) dapper; urgency=low

  * Support DapperFirefoxStartPageTranslation:
    - add slave link
    - install link farm
    - build-depend on ubuntu-docs now
    Translations could be added in the source package as
    about/homepage/index-LOCALE.html; see the wiki for details of
    values of LOCALE for which this won't just be ignored.

 -- Ian Jackson <iwj@ubuntu.com>  Fri, 21 Apr 2006 18:44:26 +0100

xubuntu-docs (6.04.1) dapper; urgency=low

  * Add initial Xubuntu desktop guide started by Luzi Thöny based
    on the Ubuntu desktop guide. Current docteam svn snapshot.
  * Build depend on the DocBook XML tools needed for this. 

 -- Jani Monoses <jani@ubuntu.com>  Mon,  3 Apr 2006 14:36:30 +0300

xubuntu-docs (6.01.3) dapper; urgency=low

  * Fix install when /usr/share/ubuntu-artwork/home is not
    there, which is the case for a minimal config.

 -- Jani Monoses <jani@ubuntu.com>  Thu, 23 Feb 2006 08:36:16 +0200

xubuntu-docs (6.01.2) dapper; urgency=low

  * Hardcode CSS and image paths in the page since using update-alternatives
    relocates the file and relative hrefs no longer work.

 -- Jani Monoses <jani@ubuntu.com>  Sat,  7 Jan 2006 09:26:33 +0200

xubuntu-docs (6.01.1) dapper; urgency=low

  * Initial release containing 'About Xubuntu' page

 -- Jani Monoses <jani@ubuntu.com>  Thu,  5 Jan 2006 20:55:51 +0200
