=== debian/changelog ===
xubuntu-docs (7.03.1) feisty; urgency=low

  * First upload to Feisty 

 -- Jani Monoses <jani@ubuntu.com>  Tue, 27 Mar 2007 17:22:31 +0300
