## xubuntu-docs 7.10.1

=== xubuntu/Makefile ===
--- 
+++ 
@@ -45,11 +45,14 @@
 # IMAGES=../build/xubuntu/images/
 DGBASE=../build/xubuntu/desktopguide/
 
-all: clean desktopguide
-
+all: clean style index
+	# for doc in `cat libs/shipped-docs`; do xsltproc --xinclude -o $(BASE)$$doc/C/index.html $(XUBUNTUXSL) $$doc/C/$$doc.xml; done
+
+
+style:
 	# copy images to build directory
-	mkdir -p $(DESKTOPBASE)images/C
-	cp images/C/*.* $(DESKTOPBASE)images/C
+	#mkdir -p $(DESKTOPBASE)images/C
+	#cp images/C/*.* $(DESKTOPBASE)images/C
 
 	# copy logos
 	mkdir -p $(BASE)common/images
@@ -68,6 +71,10 @@
 	mkdir -p $(BASE)common/images/navig
 	cp -r ../common/navig/*.* $(BASE)common/images/navig
 
+index:
+	xsltproc --xinclude -o $(BASE)index.html $(XUBUNTUXSL) index.xml
+
+
 # Desktop Guide
 
 desktopguide: $(DGBASE)C
@@ -96,33 +103,31 @@
 clean:
 	rm -rf $(BASE)
 
+xml2po:
+	xml2po -e -o about-xubuntu/about-xubuntu.pot about-xubuntu/C/*.xml
+	xml2po -e -o add-applications/add-applications.pot add-applications/C/*.xml
+	xml2po -e -o administrative/administrative.pot administrative/C/*.xml
+	xml2po -e -o advanced-topics/advanced-topics.pot advanced-topics/C/*.xml
+	xml2po -e -o basic-commands/basic-commands.pot basic-commands/C/*.xml
+	xml2po -e -o config-desktop/config-desktop.pot config-desktop/C/*.xml
+	xml2po -e -o files-and-docs/files-and-docs.pot files-and-docs/C/*.xml
+	xml2po -e -o internet/internet.pot internet/C/*.xml
+	xml2po -e -o keeping-safe/keeping-safe.pot keeping-safe/C/*.xml
+	xml2po -e -o musicvideophotos/musicvideophotos.pot musicvideophotos/C/*.xml
+	xml2po -e -o newtoubuntu/newtoubuntu.pot newtoubuntu/C/*.xml
+	xml2po -e -o office/office.pot office/C/*.xml
+	xml2po -e -o printing/printing.pot printing/C/*.xml
+	xml2po -e -o programming/programming.pot programming/C/*.xml
+	xml2po -e -o switching/switching.pot switching/C/*.xml
+	xml2po -e -o windows/windows.pot windows/C/*.xml
+
+
+
 ##################
 # For building the website
 ##################
 
 web: style desktopguide-web prepare desktop-pdf-C
-
-style:
-	# copy images to build directory
-	mkdir -p $(DESKTOPBASE)images/C
-	cp images/C/*.* $(DESKTOPBASE)images/C
-
-	# copy logos
-	mkdir -p $(BASE)common/images
-	cp libs/images/*png $(BASE)common/images/
-
-	# cp CSS Files to build directory
-	cp libs/*.css $(BASE)common/
-
-	# cp navigation / admon / .. images to build directory
-	mkdir -p $(BASE)common/images/admon
-	cp -r xubuntu-admon/*.* $(BASE)common/images/admon # need to keep these separately, because the default ones have a white bground
-	
-	# mkdir -p $(IMAGES)callouts
-	# cp -r ../common/callouts/*.* $(IMAGES)callouts
-	
-	mkdir -p $(BASE)common/images/navig
-	cp -r ../common/navig/*.* $(BASE)common/images/navig
 
 # Desktop Guide
 
@@ -323,20 +328,3 @@
 desktop-pdf-lt:
 
 	xsltproc --xinclude -o $(PDFBASE)lt/desktopguide.fo $(PDFSTYLE) desktopguide/lt/desktopguide.xml
-	fop -fo $(PDFBASE)lt/desktopguide.fo -pdf $(PDFBASE)lt/desktopguide.pdf
-	rm $(PDFBASE)lt/desktopguide.fo
-
-desktop-pdf-tl:
-
-	xsltproc --xinclude -o $(PDFBASE)tl/desktopguide.fo $(PDFSTYLE) desktopguide/tl/desktopguide.xml
-	fop -fo $(PDFBASE)tl/desktopguide.fo -pdf $(PDFBASE)tl/desktopguide.pdf
-	rm $(PDFBASE)tl/desktopguide.fo
-
-desktop-pdf-ca:
-
-	xsltproc --xinclude -o $(PDFBASE)ca/desktopguide.fo $(PDFSTYLE) desktopguide/ca/desktopguide.xml
-	fop -fo $(PDFBASE)ca/desktopguide.fo -pdf $(PDFBASE)ca/desktopguide.pdf
-	rm $(PDFBASE)ca/desktopguide.fo
-
-desktop-pdf-pt:
-
