=== debian/changelog ===
xubuntu-docs (7.10.1) gutsy; urgency=low

  * New Xubuntu docs for Gutsy, thanks to Luzius Thöny

 -- Jani Monoses <jani@ubuntu.com>  Tue, 02 Oct 2007 09:13:32 +0200
