=== debian/control ===
Source: xubuntu-docs
Section: text
Priority: optional
Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
Uploaders: Jani Monoses <jani@ubuntu.com>
Build-Depends: debhelper (>= 5.0.0), cdbs, xsltproc, docbook-xml, docbook-xsl, ubuntu-docs (>= 7.03)
Standards-Version: 3.7.2

Package: xubuntu-docs
Architecture: all
Description: xubuntu documentation
 Documentation in this package includes:
  * About Xubuntu start page for firefox
  * Xubuntu Desktop Guide
 .
 This documentation is created and maintained by the
 Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
