=== xubuntu/debian/control ===
Source: xubuntu-docs
Section: text
Priority: optional
Maintainer: Xubuntu Team <xubuntu-devel@lists.ubuntu.com> 
Build-Depends-Indep: debhelper (>= 4.0.0), cdbs, xsltproc, docbook-xml, docbook-xsl, ubuntu-docs (>= 6.04.7)
Standards-Version: 3.6.2

Package: xubuntu-docs
Architecture: all
Description: xubuntu documentation
 Documentation in this package includes:
  * About Xubuntu start page for firefox
  * Xubuntu Desktop Guide
 .
 This documentation is created and maintained by
 the Xubuntu Team. <xubuntu-devel@lists.ubuntu.com>
