## xubuntu-docs 8.04.2

=== xubuntu/Makefile ===
--- 
+++ 
@@ -104,22 +104,21 @@
 	rm -rf $(BASE)
 
 xml2po:
-	xml2po -e -o about-xubuntu/about-xubuntu.pot about-xubuntu/C/*.xml
-	xml2po -e -o add-applications/add-applications.pot add-applications/C/*.xml
-	xml2po -e -o administrative/administrative.pot administrative/C/*.xml
-	xml2po -e -o advanced-topics/advanced-topics.pot advanced-topics/C/*.xml
-	xml2po -e -o basic-commands/basic-commands.pot basic-commands/C/*.xml
-	xml2po -e -o config-desktop/config-desktop.pot config-desktop/C/*.xml
-	xml2po -e -o files-and-docs/files-and-docs.pot files-and-docs/C/*.xml
-	xml2po -e -o internet/internet.pot internet/C/*.xml
-	xml2po -e -o keeping-safe/keeping-safe.pot keeping-safe/C/*.xml
-	xml2po -e -o musicvideophotos/musicvideophotos.pot musicvideophotos/C/*.xml
-	xml2po -e -o newtoubuntu/newtoubuntu.pot newtoubuntu/C/*.xml
-	xml2po -e -o office/office.pot office/C/*.xml
-	xml2po -e -o printing/printing.pot printing/C/*.xml
-	xml2po -e -o programming/programming.pot programming/C/*.xml
-	xml2po -e -o switching/switching.pot switching/C/*.xml
-	xml2po -e -o windows/windows.pot windows/C/*.xml
+	xml2po -e -o about-xubuntu/po/about-xubuntu.pot about-xubuntu/C/*.xml
+	xml2po -e -o add-applications/po/add-applications.pot add-applications/C/*.xml
+	xml2po -e -o administrative/po/administrative.pot administrative/C/*.xml
+	xml2po -e -o advanced-topics/po/advanced-topics.pot advanced-topics/C/*.xml
+	xml2po -e -o basic-commands/po/basic-commands.pot basic-commands/C/*.xml
+	xml2po -e -o config-desktop/po/config-desktop.pot config-desktop/C/*.xml
+	xml2po -e -o files-and-docs/po/files-and-docs.pot files-and-docs/C/*.xml
+	xml2po -e -o internet/po/internet.pot internet/C/*.xml
+	xml2po -e -o keeping-safe/po/keeping-safe.pot keeping-safe/C/*.xml
+	xml2po -e -o musicvideophotos/po/musicvideophotos.pot musicvideophotos/C/*.xml
+	xml2po -e -o newtoubuntu/po/newtoubuntu.pot newtoubuntu/C/*.xml
+	xml2po -e -o office/po/office.pot office/C/*.xml
+	xml2po -e -o printing/po/printing.pot printing/C/*.xml
+	xml2po -e -o programming/po/programming.pot programming/C/*.xml
+	xml2po -e -o windows/po/windows.pot windows/C/*.xml
