=== debian/changelog ===
xubuntu-docs (8.04.2) hardy; urgency=low

  * Regenerated .po files
  * Updated Xubuntu/Makefile to use new location of .po files

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Fri, 21 Mar 2008 16:36:16 -0300

xubuntu-docs (8.04.1) hardy; urgency=low

  * New Xubuntu docs for Hardy, thanks to Jim Campbell and other
    contributing members of the Xubuntu documentation team.
  * debian/control:
    - Removed uploader field
    - Bumped standards version
    - Updated package description

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Sun, 16 Mar 2008 11:46:36 -0300
