=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

build-stamp:
	touch build-stamp

build: build-stamp
	make -C xubuntu

install/xubuntu-docs::
	dh_install xubuntu/about/* usr/share/xubuntu-docs/about/
	dh_install build/xubuntu/* usr/share/xubuntu-docs/

	/usr/share/ubuntu-docs/common/prepare-firefox-startpage-translations \
		about/homepage \
		debian/xubuntu-docs \
		/usr/share/xubuntu-docs/about/locales \
		../xubuntu-index.html

clean::
	# clean up
	make -C xubuntu clean
	-rmdir build
	rm -f build-stamp
	rm -rf debian/xubuntu-docs
