=== debian/changelog ===
xubuntu-docs (8.04.2.1) hardy-proposed; urgency=low

  [Matthew East]

  * Adding translations to package and installing them

  [Cody A.W. Somerville]

   * SRU: lp #162403

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Thu, 08 May 2008 10:52:34 -0300
