## xubuntu-docs 8.10

=== debian/changelog ===
xubuntu-docs (8.10) intrepid; urgency=low

  [ Michael Casadevall ]
  * New Xubuntu docs for Intrepid
  * Bumped version, and codename in global.ent
  * Removed all instances of Hardy
  * Regenerated pot files
  
  [Cody A.W. Somerville]
  * debian/control: Bump standards version to 3.8.0
  * lib/global.ent: Synced with Ubuntu Documentation
  * xubuntu/libs/xubuntu-html-{single,cluster}-cust.xsl:
    - Set param draft.mode to 'No' from 'Yes'.

 -- Michael Casadevall <sonicmctails@gmail.com>  Tue, 21 Oct 2008 15:57:09 -0400
