=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
 Build-Depends: debhelper (>= 5), cdbs, xsltproc, docbook-xml, docbook-xsl, ubuntu-docs (>= 7.03)
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 
 Package: xubuntu-docs
 Architecture: all
