## xubuntu-docs 9.04.2

=== debian/changelog ===
xubuntu-docs (9.04.2) jaunty; urgency=low

  [Jim Campbell]
  * Removed draft watermark from documentation.
  
  [Cody A.W. Somerville]
  * Removed omf files that were missed in the last upload.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Fri, 17 Apr 2009 17:13:34 -0300

xubuntu-docs (9.04.1) jaunty; urgency=low

  [Nathan Handler]
  * debian/control: Bump Standards-Version to 3.8.0

  [Cody A.W. Somerville]
  * debian/copyright: Updated dates on copyright.
  * debian/rules: Rewrote to be much simpler.
  * debian/install: Updated to be much simpler.
  * debian/dirs: Removed as its no longer needed.
  * debian/control: 
    - Added missing ${misc:Depends} dependency.
    - Set section to doc instead of text.
  * Split startpage and desktop-guide into their own subdirectories.
  * Rewrote Makefiles to be much cleaner and actually work.
  * Removed a ton of cruft that we don't use or want.
  * Regenerated translation templates.
  * Updated version information in offline startpage.
  
  [Jim Campbell & Xubuntu Documentation Team]
  * Updated documentation for Jaunty 9.04

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Tue, 31 Mar 2009 03:13:29 -0300
