## xubuntu-docs 9.10.1

=== desktop-guide/Makefile ===
# Makefile for the Xubuntu Documentation
# Ubuntu Documentation Project <ubuntu-doc@lists.ubuntu.com>

# Xubuntu Docbook Customization Layer
XUBUNTUXSL=libs/xubuntu-html-chunk-cust.xsl

html: style xml2po
	xsltproc --xinclude -o ../build/index.html $(XUBUNTUXSL) index.xml

style:
	mkdir -p ../build/common/images/
	mkdir -p ../build/common/images/navig/	
	mkdir -p ../build/common/images/admon/
	
	cp libs/*.css ../build/common/
	cp -r libs/images/* ../build/common/images/
	cp -r libs/admon/* ../build/common/images/admon/
	cp -r libs/navig/* ../build/common/images/navig/

xml2po:
	xml2po -e -o about-xubuntu/po/about-xubuntu.pot about-xubuntu/C/*.xml
	xml2po -e -o add-applications/po/add-applications.pot add-applications/C/*.xml
	xml2po -e -o administrative/po/administrative.pot administrative/C/*.xml
	xml2po -e -o advanced-topics/po/advanced-topics.pot advanced-topics/C/*.xml
	xml2po -e -o basic-commands/po/basic-commands.pot basic-commands/C/*.xml
	xml2po -e -o config-desktop/po/config-desktop.pot config-desktop/C/*.xml
	xml2po -e -o files-and-docs/po/files-and-docs.pot files-and-docs/C/*.xml
	xml2po -e -o games/po/games.pot games/C/*.xml
	xml2po -e -o hardware/po/hardware.pot hardware/C/*.xml
	xml2po -e -o internet/po/internet.pot internet/C/*.xml
	xml2po -e -o keeping-safe/po/keeping-safe.pot keeping-safe/C/*.xml
	xml2po -e -o musicvideophotos/po/musicvideophotos.pot musicvideophotos/C/*.xml
	xml2po -e -o newtoubuntu/po/newtoubuntu.pot newtoubuntu/C/*.xml
	xml2po -e -o office/po/office.pot office/C/*.xml
	xml2po -e -o printing/po/printing.pot printing/C/*.xml
	xml2po -e -o programming/po/programming.pot programming/C/*.xml
	xml2po -e -o windows/po/windows.pot windows/C/*.xml

.PHONY: html
