=== debian/changelog ===
xubuntu-docs (9.10.1) karmic; urgency=low

  * startpage/xubuntu-index.html: 
    - Replace references to 9.04 with 9.10.
  * debian/control:
    - Bump standards version to 3.8.3.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Thu, 22 Oct 2009 00:34:41 -0300 
