=== debian/changelog ===
xubuntu-docs (9.10.1.10.04.1) lucid-proposed; urgency=low

  [Book 'em Dano]
  * desktop-guide/about-xubuntu/C/about-xubuntu.xml: 
    - inputted correct format of command (LP: #653881)
    - changed entity for distro version number
  * desktop-guide/add-applications/C/add-applications.xml: 
    - added reference to Ubuntu Software Center & other revisions (LP: #647187)
    - various revisions
    - added appropriate tags, capitalized section titles
    - provided instruction on how to install package using Gdebi, restructured 
      appearance of file
  * desktop-guide/administrative/C/administrative.xml: added appropriate tags, 
    revised instructions on how to grant/restrict administrative access
  * desktop-guide/basic-commands/C/basic-commands.xml: 
    - corrected variable & stdout
    - added appropriate tags, capitalized section titles
  * desktop-guide/config-desktop/C/config-desktop.xml: 
    - updated instructions how to enable window effects & change windows themes 
      & icons
    - restructured appearance of code; added appropriate tags; commented out 
      section pertaining to Menu Editor as it has been removed from Xfce 4.6
    - added appropriate tags, inputted correct entity
    - revised instructions to add and select new theme
  * desktop-guide/games/C/games.xml: added reference to Ubuntu Software Center &
    other revisions (LP: #647187)
  * desktop-guide/hardware/C/hardware.xml: 
    - added reference to Ubuntu Software Center & other revisions (LP: #647187)
    - capitalized section titles, updated url for laptop testing & revised 
      instructions on how to activate/deactivate restricted/third-party drivers,
      choose a blank screen as screensaver, commented out pm-general-method 
      section as it is obsolete (LP: #461158)
  * desktop-guide/index.xml: 
    - commented out reference of files-and-docs.xml to remove from "Files, 
      Folders and Documents" chapter as it contains nothing other than links to
      other sections (LP: #700347)
    - Commented out this reference as Advanced Topics chapter does not have any 
    unique substantive material, (LP: #700351)
  * desktop-guide/internet/C/connecting.xml: 
    - added appropriate tags, corrected grammatical errors, added appropriate 
      tags, provided full names for acronyms
    - revised instructions on how to connect to Mobile Broadband, VPN and DSL 
      connections
  * desktop-guide/internet/C/connecttoserver.xml: changed directions to reflect 
    usage of Gigolo (LP: #644867); changed user interaction verbs, changed tags 
    & capitalized section titles
  * desktop-guide/internet/C/disconnecting.xml: added appropriate tags
  * desktop-guide/internet/C/information.xml: added appropriate tags
  * desktop-guide/internet/C/networking.xml: capitalized section titles, changed
    tags, provided instructions on how to share folders with Shared Folders 
    application
  * desktop-guide/internet/C/nm.xml: added appropriate tags, corrected 
    grammatical errors
  * desktop-guide/internet/C/troubleshooting.xml: 
    - added appropriate tags, capitalized titles of sections, revised 
      instructions on pinging, provided method to disable IPv6 (LP: #650806) 
    - appended to instructions on how to disable IPv6
    - added appropriate tags, corrected grammatical error
  * desktop-guide/internet/C/web-apps.xml: 
    - corrected licensing url
    - corrected instructions to install plugins (LP: #645510), changed 
      reference of Add/Remove Applications to Ubuntu Software Center, 
      capitalized section titles, provide instructions on how to use XChat-IRC &
      downloading torrents
    - changed tags, restructured appearance of file
  * desktop-guide/keeping-safe/C/keeping-safe.xml: revised instructions on how 
    to add new user, capitalized section titles, provided instructions on how to
    install and utilize luckyBackup, (LP: #696328)
  * desktop-guide/libs/global.ent: 
    - updated to lucid values
    - updated global entities
    - corrected distro-apt-cd-name
    - inputted entities for distro-apt-cd-name
    - added entity & update Skype related links
  * desktop-guide/libs/xubuntu.ent: 
    - added entities, corrected name of Exaile
    - corrected entities
    - corrected Brasero entity (LP: #643022)
    - removed xfce4-settings-manager entity as preferences entity with same path
      existed; corrected path for Dictionary application
    - removed duplicate entity
    - added pictures & simple-scan entities, changed path of home-folder & 
      loginscreen, commented out multimedia-systems-selector in xubuntu.ent
  * desktop-guide/musicvideophotos/C/cd.xml: changed name of Brasero Disc 
    Burning to Brasero, added internal link to CD burning
  * desktop-guide/musicvideophotos/C/music.xml: 
    - changed Listen reference to Exaile & other revisions (LP: #643022)
    - revised instructions to listen to music using Exaile (LP: #643022)
    - instruction on how to use Xubuntu default programs (LP: #643221)
    - added trademark tags, capitalized titles of sections, revised instruction 
      on how to burn CD's with Brasero
    - restructured appearance of code; revised instructions on how to add 
      internet radio station using Exaile
    - changed user interaction verbs, added appropriate tags, added correct 
      internal link & revised instructions to rip music
    - changed user interaction verbs
  * desktop-guide/musicvideophotos/C/musicvideophotos.xml: capitalized title
  * desktop-guide/musicvideophotos/C/photos.xml: 
    - capitalized sections titles & other minor revisions
    - changed user interaction verbs, added appropriate tags, revised some 
      non-working urls to F-Spot User Guide
  * desktop-guide/musicvideophotos/C/troubleshooting-multimedia.xml: 
    - corrected grammatical errors; changed Listen Music Player reference to 
      Exaile
    - capitalized section title, corrected internal link
  * desktop-guide/musicvideophotos/C/video.xml: 

