=== debian/rules ===
#!/usr/bin/make -f

DEB_MAKE_CHECK_TARGET :=
DEB_MAKE_INSTALL_TARGET := 
DEB_MAKE_BUILD_TARGET := all 

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

common-binary-post-install-indep::
	/usr/share/ubuntu-docs/common/prepare-firefox-startpage-translations \
		startpage \
		debian/xubuntu-docs \
		/usr/share/xubuntu-docs/about/locales \
		../xubuntu-index.html
