## xubuntu-docs 9.10.2

=== debian/changelog ===
xubuntu-docs (9.10.2) maverick; urgency=low

  [ Josh Holland ]
  * s/Enerprise/Enterprise/ in desktop-guide/internet/C/nm.xml (LP: #363365)

  [ Benjamin Drung ]
  * desktop-guide/internet/C/connecting.xml: Fix typo concfigured -> configured;
    thanks to Pierre Slamich (LP: #386683).
  * desktop-guide/about-xubuntu/C/about-xubuntu.xml: Fix version numbers; thanks
    to Epirotes (LP: #357369).
  * desktop-guide/add-applications/C/add-applications.xml: Fix menu item
    location; thanks to Robert Wall for the patch (LP: #422500).
  * debian/control:
    - Bump standards version to 3.8.4.
    - Wrap and sort Build-Depends.
  * Switch to dpkg-source 3.0 (native) format.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 16 May 2010 00:57:02 +0200
