=== debian/control ===
--- 
+++ 
@@ -2,8 +2,13 @@
 Section: doc
 Priority: optional
 Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
-Build-Depends: debhelper (>= 5), cdbs, xsltproc, docbook-xml, docbook-xsl, ubuntu-docs (>= 7.03)
-Standards-Version: 3.8.3
+Build-Depends: cdbs,
+               debhelper (>= 5),
+               docbook-xml,
+               docbook-xsl,
+               ubuntu-docs (>= 7.03),
+               xsltproc
+Standards-Version: 3.8.4
 
 Package: xubuntu-docs
 Architecture: all
