## xubuntu-docs 11.04.0

=== debian/changelog ===
xubuntu-docs (11.04.0) natty; urgency=low

  [ Book 'em Dano ]
  * desktop-guide/about-xubuntu/C/about-xubuntu.xml: 
    - inputted correct format of command, LP: #653881
    - modified entity/path to access Software Sources through Ubuntu Software 
      Center, LP: #649530
    - added tags
  * desktop-guide/add-applications/C/add-applications.xml: 
    - added reference to Ubuntu Software Center & other revisions, LP: #647187
    - changed tags to provide consistency
    - added tags & expounded on instruction to install deb file with GDebi
    - corrected tags
    - added appropriate tags, capitalized titles of sections, inputted entity 
      for Xubuntu
    - modified entity/path to access Software Sources through Ubuntu Software 
      Center, LP: #649530
    - added colon per Style Guide, capitalized section title
  * desktop-guide/administrative/C/administrative.xml: 
    - revised instruction on how to add administrative access to user
    - added appropriate tags, revised instructions on how to grant/restrict 
      administrative access
    - changed user interaction verbs, changed tags & capitalized section titles
  * desktop-guide/config-desktop/C/config-desktop.xml: 
    - added tags, corrected sentence structure
    - added appropriate tags, restructured appearance of file, revised 
      instructions on how to enable desktop effects & change desktop themes, 
      commented section about Menu Editor as it was removed from Xfce 4.6
    - added colon per Style Guide, capitalized section title
  * desktop-guide/games/C/games.xml: added reference to Ubuntu Software Center & 
    other revisions, LP: #647187
  * desktop-guide/hardware/C/hardware.xml: 
    - added reference to Ubuntu Software Center & other revisions, LP: #647187
    - revised instructions on how to use Additional Drivers & corrected 
      grammatical errors
    - updated instructions & updated url for laptop testing
    - corrected grammatical errors, changed structure of file, added 
      instructions to install xfce4-fsguard-plugin, LP: #672217
    - capitalized section titles, commented out pm-general-method section as it 
      is obsolete, LP: #461158
  * dkestop-guide/index.xml: 
    - commented out reference of files-and-docs.xml to remove "Files, Folders 
      and Documents" chapter as it contains nothing other than links to other 
      sections, LP: #700347
    - commented out this reference as Advanced Topics chapter does not have any 
      unique substantive material, LP: #700351
  * desktop-guide/internet/C/connecttoserver.xml: 
    - changed directions to reflect usage of Gigolo, LP: #644867
    - changed user interaction verbs, changed tags & capitalized section titles
  * desktop-guide/internet/C/disconnecting.xml: changed user interaction verbs, 
    changed tags & capitalized section titles
  * desktop-guide/internet/C/nm.xml: changed user interaction verbs, changed 
    tags & capitalized section titles
  * desktop-guide/internet/C/networking.xml: revised instructions on how to 
    allow access to folders over networks, capitalized sections titles, 
    restructured appearance of file
  * desktop-guide/internet/C/troubleshooting.xml: 
    - changed Ubuntu references to Xubuntu & other revisions
    - added appropriate tags, capitalized titles of sections, revised 
      instructions on pinging, provided method to disable IPv6, LP: #650806
    - changed tags & appended to instructions to disable IPv6
  * desktop-guide/internet/C/web-apps.xml: 
    - corrected instructions to install plugins, changed reference of Add/Remove 
      Applications to Ubuntu Software Center, LP: #645510
    - changed tags to provide consistency
    - changed url to 10.10 .iso & tag info
    - capitalized title sections, added appropriate tags
    - inputted appropriate tags, restructured appearance of file, capitalized 
      section title
  * desktop-guide/internet/C/wireless.xml: changed user interaction verbs, 
    changed tags & capitalized section titles
  * desktop-guide/keeping-safe/C/keeping-safe.xml: 
    - revised instructions to create new user, change password & login 
      automatically
    - updated urls
    - modified entity/path to access Software Sources through Ubuntu Software 
      Center, LP: #649530
    - changed user interaction verbs, changed tags & capitalized section titles
    - capitalized section titles, provided instructions on how to install and 
      utilize luckyBackup, LP: #696328
  * desktop-guide/libs/global.ent: 
    - added & updated urls
    - updated to Natty values & updated urls
    - revised distro cd name
    - added entities for distro-apt-cd-name
    - added entity & update Skype related links
  * desktop-guide/libs/xubuntu.ent: 
    - corrected use of Exaile; added reference to Parole Media Player & Xfburn, 
      LP: #642249
    - added reference of Gigolo, LP: #644867
    - added path to Ubuntu Software Center, LP: #645510
    - added path to AbiWord
    - added entities, LP: #643221
    - added & revised entities, LP: #656700
    - changed menu path for login-screen-setup
    - changed reference of Ubuntu Update Manager to Update Manager
    - added path to Additional Drivers
    - changed System Janitor to Computer Janitor
    - revised pathways for some entities
    - change Xfce version to 4.8
    - corrected entities
    - added luckyBackup entity
  * desktop-guide/musicvideophotos/C/cd.xml: 
    - changed reference of Brasero to Xfburn, LP: #643246
    - capitalized section titles, added appropriate tags, revised instructions 
      on how to burn CD's with Xfburn
  * desktop-guide/musicvideophotos/C/music.xml: 
    - changed references of Ubuntu default apps to Xubuntu default apps; added 
      Magnatune url, LP: #643022
    - instruction on how to use Exaile, import music & change format of ripped 
      files; partial fix of LP: #643221
    - instruction on how to use Xubuntu default programs, LP: #643221
